86 views

Description

When upgrading from Kingston Patch 0 to Patch 1 or Patch 1 to Patch 2 with the plugin Field Service Spoke (com.snc.field_service.spoke) active, the Upgrade History for this plugin shows 203 Skipped Error records. These errors are shown in the log file as "Skipping because a file already exists with a different scope". These messages can be safely ignored without any functional impact since there are no changes to these files in the Kingston release.

Steps to Reproduce

  1. Check and ensure the Field Service Spoke (ID=com.snc.field_service.spoke) plugin is active. If it is not, activate it.

  2. Upgrade instance to Kingston Patch 1 (from Patch 0) or Patch 2 (from Patch 1).

  3. Check the Upgrade History log.

    Note that the first entry shows com.snc.field_service.spoke with 203 Skipped Error records, shown in the log file as "Skipping because a file already exists with a different scope".

 

Workaround

These messages can be safely ignored without any functional impact since there are no changes to these files in the Kingston release.

This issue is under review. To receive notifications when more information is available, subscribe to this Known Error article by clicking the Subscribe button at the top right of the article. If you are able to upgrade, review the Fixed In field to determine whether any versions have a permanent fix.


Related Problem: PRB1259677

Seen In

There is no data to report.

Fixed In

Kingston Patch 8
London

Associated Community Threads

There is no data to report.

Article Information

Last Updated:2018-09-17 09:42:12
Published:2018-07-19